RubyGems Navigation menu

spree_core 0.50.1

Required dependancy for Spree

Gemfile
          gem 'spree_core', '~> 0.50.1'
  
  
  
  
  
  
  

install
          gem install spree_core -v 0.50.1
  
  
  
  
  
  
  

Total downloads 265,457

For this version 1,689

Show all versions (115 total)

Required Ruby Version: None

Links: